<?xml version="1.0" encoding="UTF8"?>
<items>
	<main>
		<table>socblog</table>
		<order></order>
		<order_type>DESC</order_type>
		<increment>sb_id</increment>
		<title>Новые блоги</title>
	</main>	

	<item>
		<column>sb_id</column>

       	<title>sb_id</title>
		<type>increment</type>
		<view>
			<table>True</table>
			<form>False</form>
		</view>
	</item>

	<item>
		<column>sb_author</column>

       	<title>Автор</title>
		<type>text</type>

       						<col>85</col>
		<view>
			<table>True</table>
			<form>True</form>
		</view>
	</item>

	<item>
		<column>sb_authstatus</column>

       	<title>Статус автора</title>
		<type>text</type>

       						<col>85</col>
		<view>
			<table>True</table>
			<form>True</form>
		</view>
	</item>

	<item>
		<column>sb_title</column>

       	<title>Заголовок</title>
		<type>text</type>

       						<col>85</col>
		<view>
			<table>True</table>
			<form>True</form>
		</view>
	</item>
	<item>
		<column>sb_desc</column>

       	<title>Анонс</title>
		<type>textarea</type>

       					       						<row>8</row>

       						<col>85</col>
		<view>
			<table>False</table>
			<form>True</form>
		</view>
	</item>
	<item>
		<column>sb_text</column>

       	<title>Текст</title>
		<type>textareatiny</type>

       						<row>8</row>

       						<col>85</col>
		<view>
			<table>False</table>
			<form>True</form>
		</view>
	</item>
<item>
	<column>sb_authphoto</column>
	<title>Фото автора</title>
	<view>
		<table>True</table>
		<form>True</form>
	</view>
	<type>file</type>
	<folder>pub/images/arhnews</folder>
</item>
<item>
	<column>sb_blogphoto</column>
	<title>Фото блога</title>
	<view>
		<table>True</table>
		<form>True</form>
	</view>
	<type>file</type>
	<folder>pub/images/arhnews</folder>
</item>
	<item>
		<column>sb_lr</column>
		<title>Право/лево</title>
		<type>lookup</type>
		<lookup>
			<table>socblog_lr</table>
			<id>sb_id</id>
			<column>sb_name</column>
			<order>sb_name</order>
			<default>1</default>
		</lookup>
		<view>
			<table>True</table>
			<form>True</form>
		</view>
		<filter>True</filter>
	</item>

	<item>
		<column>sb_position</column>
		<title>Позиция</title>
		<type>spin</type>
		<view>
			<table>True</table>
			<form>True</form>
		</view>
		<exclusive>
			<value>0</value>
		</exclusive>
	</item>
	<item>
		<column>sb_date</column>
		<title>Дата / Время</title>
		<type>datetime</type>
		<view>
			<table>True</table>
			<form>True</form>
		</view>
	</item>

	<item>
		<column>sb_active</column>
		<title>Пб</title>
		<type>checkdate</type>
		<fieldate>humor_date</fieldate>
		<col>100</col>
		<view>
			<table>True</table>
			<form>True</form>
		</view>
		<hint>Публиковать</hint>
	</item>


</items>